﻿--[[ *******************************************************************
Project                 : Magneto
Description             : English translation file (enUS)
Author                  : 
Translator              : 
Revision                : $Rev: 1 $
********************************************************************* ]]

local ADDON = ...

local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(ADDON, "enUS", true, true)
if not L then return end

L["Mining"] = true
L["Herbalism"] = true
L["Fishing"] = true
L["Logging"] = true
L["M"] = true
L["H"] = true
L["F"] = true
L["L"] = true

L["Usage:"] = true
L["/magneto arg"] = true
L["Args:"] = true
L["menu - display options menu"] = true
L["on - activate operation"] = true
L["off - deactivate operation"] = true
L["toggle - toggle operation"] = true
L["version - display version information"] = true
L["help - display this help"] = true

L["Version"] = true

L["D"] = true -- disabled (inactive)
L["I"] = true -- idle
L["P"] = true -- paused
L["T"] = true -- tracking

L["all"] = "All levels"
L["range"] = "In level range"
L["low"] = "Same or lower level"

L["never"] = "Never"
L["always"] = "Always"
L["flying"] = "When flying"

L["Small"] = true
L["Medium"] = true
L["Large"] = true

L["General"] = true
L["Setup general options."] = true
L["Data Source"] = true
L["Select data source for addon."] = true
L["Visiting Distance"] = true
L["Within this distance nodes are considered visited."] = true
L["Min. Visiting Age"] = true
L["Before this duration since last visit the node is ignored in the calculation."] = true
L["Max. Visiting Age"] = true
L["After this duration since last visit the node is considered fresh again."] = true
L["Smoothness"] = true
L["Smoothing out jerky direction changes. Time it takes for the force to invert direction."] = true
L["Pause When Resting"] = true
L["Pause operation while resting."] = true
L["Pause In Combat"] = true
L["Pause operation while in combat."] = true

L["Calculation"] = true
L["Manage modules for force calculation."] = true
L["Algorithm"] = true
L["Select algorithm for calculation of Magneto force and direction."] = true

L["Display"] = true
L["Manage display outlets."] = true

L["Nodes"] = true
L["Select nodes to include."] = true
L["Zone Specific"] = true
L["Include node types from the current zone only. When using multi-zone option only node types that are present in the current zone will be considered in neighboring zones."] = true
L["Expansions"] = true
L["Include node types that belong to the the specified expansion."] = true
L["Track nodes of expansion %s."] = true
L["Herbs"] = true
L["Select herbs to track."] = true
L["Minerals"] = true
L["Select minerals to track."] = true
L["Fish Schools"] = true
L["Select fish schools to track."] = true
L["Lumber"] = true
L["Select lumber to track."] = true

L["Zones"] = true
L["Select zones for operation."] = true
L["Level"] = true
L["Include zones based on level range."] = true
L["Multi-Zone"] = true
L["Include data from neighbouring zones."] = true
L["Factions"] = true
L["Tracking while in zone of of selected factions."] = true
L["Hostile"] = true
L["Tracking while in zones of opposite faction."] = true
L["Contested"] = true
L["Tracking while in contested zone."] = true
L["Sanctuary"] = true
L["Tracking while in sanctuaries."] = true
L["Types"] = true
L["Tracking while in zone of selected types. The addon is always paused in instances, arenas and battlegrounds."] = true
L["City"] = true
L["Tracking while in major cities."] = true
L["PVP"] = true
L["Tracking while in pvp zones."] = true

L["CPU"] = true
L["Manage settings to reduce cpu load."] = true
L["Max. CPU Load"] = true
L["Maximum cpu load the addon is allowed to produce."] = true
L["Min. Update Period"] = true
L["Lower time limit for data updates."] = true

L["Active"] = true
L["Activate/deactivate operation."] = true
L["Minimap Button"] = true
L["Show Minimap button."] = true
L["Hide Hint"] = true
L["Hide usage hint in tooltip."] = true

L["Track %s."] = true

L["Operation"] = true
L["enabled"] = true
L["disabled"] = true

L["None"] = true
L["not operational"] = true
L["Data Source"] = true
L["Inactive"] = true
L["Idle"] = true
L["Paused"] = true
L["Tracking"] = true
L["State"] = true

L["Skill"] = true
L["Nodes in current zone:"] = true
L["You don't have any gathering profession."] = true

L["Left-Click"] = true
L["Activate/deactivate operation."] = true
L["Right-Click"] = true
L["Open option menu."] = true
L["Left-Click Tip"] = true
L["Toggle selected setting."] = true

L["Active"] = true
L["Activate/Deactivate outlet. If grayed out the outlet is not ready for operation. For example if an addon required for the outlet is not available."] = true

L["Module that uses Gatherer as data source."] = true
L["Module that uses GatherMate2 as data source."] = true

L["Module that provides direction arrow on the Minimap."] = true
L["Module that provides TomTom direction arrow."] = true
L["Module that provides direction arrow and force representation as DataBroker display."] = true
L["Module that provides direction arrow on the Worldmap."] = true
L["Module that provides direction arrow on the Battlefield-Minimap."] = true
L["Module that provides direction arrow and force representation as Minimap-Button."] = true
L["Magneto Force"] = true

L["Calculate force direction emphasizing direction."] = true
L["Calculation of force like in Bloodhound."] = true

L["Constant"] = true
L["Linear"] = true
L["Quadratic"] = true
L["Cubic"] = true

L["Settings for "] = true
L["Age"] = true
L["Weight of age."] = true
L["Distance"] = true
L["Weight of distance."] = true
L["Window"] = true
L["Window of reference in degrees."] = true
L["Cut off percentage"] = true
L["Sum up top node values until cut off percentage is reached."] = true

L["Visited"] = true
L["%.2f%% (%d of %d)"] = true
